BlackBerry Messenger-Versionsabhängigkeiten

Die folgende Tabelle zeigt die Abhängigkeiten zwischen Versionen des BlackBerry Messenger SDK, des BlackBerry Messenger und der BlackBerry Device Software. Anhand dieser Tabelle können Sie die Version des BBM und der BlackBerry Device Software bestimmen, die mindestens erforderlich ist, um Ihre Anwendung auszuführen.

BBM SDK-Version

BBM-Version

Version der BlackBerry Device Software

1.0

6.0.0

5.0 und höher

1.2

6.0.1

5.0 und höher

1.3

6.1.0

5.0 und höher

Waren diese Informationen hilfreich? Senden Sie uns Ihren Kommentar.